<Databases>
  <Database>
    <Tables>
      <Table Name="T_HSCHET_ONK_SL" Schema="AKUZ">
        <AddColumns>
          <Column Name="STAD_R" Type="string" Length="10" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_HSCHET_SLUCH" Schema="AKUZ">
        <AddColumns>
          <Column Name="MO_OID" Type="string" Length="40" IsNullable="1" />
          <Column Name="DEPART_OID" Type="string" Length="45" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_HSCHET_SLUCH_92" Schema="AKUZ">
        <AddColumns>
          <Column Name="SCREEN" Type="date" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_HSCHET_Z_SL" Schema="AKUZ">
        <AddColumns>
          <Column Name="MO_OID" Type="string" Length="40" IsNullable="1" />
          <Column Name="DEPART_OID" Type="string" Length="45" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_SCHET_ONK_SL" Schema="AKUZ">
        <AddColumns>
          <Column Name="STAD_R" Type="string" Length="10" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_SCHET_SLUCH" Schema="AKUZ">
        <AddColumns>
          <Column Name="MO_OID" Type="string" Length="40" IsNullable="1" />
          <Column Name="DEPART_OID" Type="string" Length="45" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_SCHET_SLUCH_92" Schema="AKUZ">
        <AddColumns>
          <Column Name="SCREEN" Type="date" IsNullable="1" />
        </AddColumns>
      </Table>
      <Table Name="T_SCHET_Z_SL" Schema="AKUZ">
        <AddColumns>
          <Column Name="MO_OID" Type="string" Length="40" IsNullable="1" />
          <Column Name="DEPART_OID" Type="string" Length="45" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>